Debian Bug report logs - #674829
ITA: cil -- command line issue tracker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Francois Marier <francois@debian.org>

Date: Mon, 28 May 2012 03:39:01 UTC

Owned by: Gianluca Ciccarelli <galiziacentrale@gmail.com>

Severity: normal

Fixed in version cil/0.07.00-5

Done: Gianluca Ciccarelli <galiziacentrale@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674829; Package wnpp. (Mon, 28 May 2012 03:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francois Marier <francois@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 28 May 2012 03:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: cil -- command line issue tracker
Date: Mon, 28 May 2012 15:34:37 +1200
Package: wnpp
Severity: normal

I request an adopter for the cil package.

The package description is:
 'cil' allows easy command-line creation of an issue tracker. It saves each
 issue locally and in plain text. Commands are given such that these issues can
 be added, edited and listed easily.




Changed Bug title to 'ITA: cil -- command line issue tracker' from 'RFA: cil -- command line issue tracker' Request was from Gianluca Ciccarelli <galiziacentrale@gmail.com> to control@bugs.debian.org. (Tue, 29 Jan 2013 21:24:03 GMT) Full text and rfc822 format available.

Owner recorded as Gianluca Ciccarelli <galiziacentrale@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 11:42:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 674829: 700704 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2013 16:24:03 GMT) Full text and rfc822 format available.

Reply sent to Gianluca Ciccarelli <galiziacentrale@gmail.com>:
You have taken responsibility. (Sun, 17 Feb 2013 21:06:03 GMT) Full text and rfc822 format available.

Notification sent to Francois Marier <francois@debian.org>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:06:03 GMT) Full text and rfc822 format available.

Message #16 received at 674829-close@bugs.debian.org (full text, mbox):

From: Gianluca Ciccarelli <galiziacentrale@gmail.com>
To: 674829-close@bugs.debian.org
Subject: Bug#674829: fixed in cil 0.07.00-5
Date: Sun, 17 Feb 2013 21:02:48 +0000
Source: cil
Source-Version: 0.07.00-5

We believe that the bug you reported is fixed in the latest version of
cil, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674829@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gianluca Ciccarelli <galiziacentrale@gmail.com> (supplier of updated cil package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 17 Feb 2013 16:26:58 +0100
Source: cil
Binary: cil
Architecture: source all
Version: 0.07.00-5
Distribution: unstable
Urgency: low
Maintainer: Gianluca Ciccarelli <galiziacentrale@gmail.com>
Changed-By: Gianluca Ciccarelli <galiziacentrale@gmail.com>
Description: 
 cil        - command line issue tracker
Closes: 674829
Changes: 
 cil (0.07.00-5) unstable; urgency=low
 .
   [ Francois Marier ]
   * Fix watch file (project moved to github)
 .
   [ Gianluca Ciccarelli ]
   * New maintainer (closes: #674829)
Checksums-Sha1: 
 9672363f7e8b3897f8217d2c5ab0049ac9783a30 1831 cil_0.07.00-5.dsc
 dbb7a44186c6859beda2139a55d4626dde5285aa 2480 cil_0.07.00-5.debian.tar.gz
 3ca567bc17f545f7937bfe9e9b8c41d09691fe81 36182 cil_0.07.00-5_all.deb
Checksums-Sha256: 
 187576baa6e76e5e3d77f1a29142a2413b6dc4586595d603d278389bee615ff3 1831 cil_0.07.00-5.dsc
 2a7ebdb2dacec4289132a9457772e87649a369b14beed05a82accf1a0eb9e4f7 2480 cil_0.07.00-5.debian.tar.gz
 c8ecd41cffd4e90cd89eb12ac0bed0a0eda3625033e4d8a6b3a47e3c4684923c 36182 cil_0.07.00-5_all.deb
Files: 
 2d1a395ae14fc851b3e441e11c47945b 1831 perl extra cil_0.07.00-5.dsc
 f8a8b0750919caa1faf229d0fcf54d8e 2480 perl extra cil_0.07.00-5.debian.tar.gz
 75e32cc744a07ca8a93f759039e78797 36182 perl extra cil_0.07.00-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRITcyAAoJEBYoHy4AfJjRic0QALI8fLT8XXCBESFeE22d8MU0
HjbR0sMQSmkZXnex4hKAPJdXqJ6MKzc5QY8quOuhCcv/ExO1X1RlFrqy8/JGTx/e
1FolQfMbHMLpPbsnuVo2D60q6hhVCFhN5tKDN5eZcCeL/dXezm8rOfR5eiUwOEhz
nJZH6J7QQtFjBQcamCMcIUCWWnnjLRU2u4tnl0G16uQtQ8bwsJ/uk++cU7URy1rD
I81LxALYtAfgveWW+gtYpGgwSQ5KUk/vJK1WbYY5tRwaLy14YjJPm6YIs/aXS0xm
s5UK/yC091JY3v/h/P095HUtLgBOYKOWRL1LIaKPmt5wBqBXzYM9vqeKaOOa0+gp
6WvGsNBRwt0jTqKf1W2QL0LfiAX+xOP2N6n2Lotgd3uo4HbA0zglHZAebUc/waOg
k0TimgOVu4V/s0yGsi2QJrMXq04nI4bmEL+QYsE3FNtx5ToexeIy+IUT8cFF6wk9
6ipFxcvQRwx4L5XsVyq1otVYRKfMm6Jf8nNYeV5FSZ/u1q9e8VBGKwt3M43ATxK0
ZzYZ7VEzk/S0SM855lXRpSB9qEI+katZJu8U36YB/nm2Zj7rN38NWdhBF8YZD4uA
opC2RrwU5d2fVBmK1i/Fv/YiFD96iS/X6nf1SMZZ+mIQmnCAyypJ3rCr7J7pBJF0
1xZdTfR36UwllBiojMUe
=5oZr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:51:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.